<h1>{{ _('An unexpected error has occured') }}</h1>
<p>{{ _('The administrator has been notified. Sorry dor the incovenience!') }}</p>
<p><a href="{{ url_for('mod_dashboard.index') }}">{{ _('Back') }}</a></p>
